Voting & Police Admin - Bug #12454

Dropdown Icons Alignment Issue on Add & Update Member Form
01/23/2025 02:29 PM - priyanka Sharma

Status: Resolved Start date: 01/23/2025
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202501231429-a2r8n.png
clipboard-202501231429-c5wza.png
In the "Add & Update Member" form, the dropdown icons are not centrally aligned

History

#1 - 01/23/2025 02:29 PM - priyanka Sharma

- Description updated

#2 - 01/28/2025 05:06 PM - Mohit Rana

- Status changed from New to In Progress

#3 - 01/31/2025 03:39 PM - Mohit Rana

- Status changed from In Progress to Resolved
